package org.iri_research.renkan.models;

public class EdgeStyle extends AbstractStyle {

    private boolean arrow = true;

    public EdgeStyle() {};
    
    public EdgeStyle(String color, boolean dash, int thickness, boolean arrow) {
        super(color, dash, thickness);
        this.setArrow(arrow);
    }

    public boolean isArrow() {
        return arrow;
    }

    public void setArrow(boolean arrow) {
        this.arrow = arrow;
    }

}
